pasmo
easy to use Z80 cross-assembler

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pasmo

general

source
pasmo (source, devel)
version
0.5.3-6
maint
Debian QA Group
std-ver
3.9.2
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.5.3-4
oldstable
save 0.5.3-6
stable
save 0.5.3-6
testing
save 0.5.3-6
unstable
save 0.5.3-6
Ubuntu
0.5.3-6

binaries

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.2).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.2...
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #634068 for more information.

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0